CERVISIA(1)

NOME
cervisia - Un'interfaccia grafica per CVS della comunità KDE

SINOSSI

cervisia [--resolve file] [--log file] [--annotate file] [directory]

DESCRIZIONE

Cervisia è un'interfaccia grafica per sistemi di gestione delle revisioni. Il suo obiettivo è la gestione uniforme di CVS ed altri sistemi per il controllo delle revisioni, con funzioni come la risoluzione di conflitti, visori per le differenze e la cronologia, stato dei file della copia di lavoro e gestione della maggior parte delle funzioni di controllo delle versioni.

OPZIONI

--resolve
    Mostra la finestra di risoluzione dei conflitti per il file specificato.

--log
    Mostra la finestra di registro per il file specificato.

--annotate file
    Mostra la finestra di annotazione per il file specificato.

cartella
    La copia locale da caricare.

VEDI ANCHE
    Ulteriore documentazione utente è disponibile all'indirizzo help:/cervisia[1] (o inserisci questo URL in Konqueror, oppure avvia khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Ulteriori informazioni sono disponibili nella pagina di Cervisia[2]

AUTORI

Per avere una lista degli autori di Cervisia digita in un terminale cervisia --author.

AUTORE

Burkhard Lück <lueck@hube-lueck.de>
    Autore.

NOTE

1.  help:/cervisia
    help:/cervisia

2.  pagina di Cervisia
    https://www.kde.org/applications/development/cervisia/